@charset "utf-8";
/* CSS Document */

/*初始化*/
html { font-family:"微软雅黑"; background:#fff;}
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, dl, dt, dd, input,figure { margin: 0; padding: 0; }
body { -webkit-overflow-scrolling: touch; text-align:left;  max-height: 100%; max-width:640px; margin:0 auto; }
a, a:hover { text-decoration: none; outline: none;  }
li { list-style: none }
img { border: none; max-width:100%; margin:0; padding:0; display:block; }
input, select, textarea { border: none; outline: none; background: none }
em,i { font-style: normal }
h1, h2, h3, h4, h5, h6 { font-weight: normal }
.clear{clear:both; width:100%; overflow:hidden;}
.jz{ width:1200px; margin:0 auto;}
.clearfix::after{ clear: both; display: block; height: 0; content: '';}
.verticalcenter{ position: relative;   top: 50%; -webkit-transform: translateY(-50%); -o-transform: translateY(-50%);    transform: translateY(-50%);}
/* clear */
.fn-clearfix:after { display: block; font-size: 0; content: '\0020'; clear: both; height: 0; }
.fn-clearfix { zoom: 1; /*for IE6 IE7*/ }
.fn-clear { visibility: hidden; clear: both; }

/*header*/
.header { background:#fff; padding:0.24rem 0;}
.header .logo {  float:left; z-index:5; position:relative; padding-left:0.3rem;  }
.header .logo img {width:2.81rem; height: 1.25rem;}

/*s_nav*/
.s_nav{ width:5.1rem; display: table; float:right; padding:0.18rem 0 0;}
.s_nav a{ width:1.6rem; text-align:center; float:left;background:url(../../images/nav.jpg) no-repeat right center; font-size:15px; color:#333; margin:0.1rem 0; line-height:15px;border-right: 1px solid;}
.s_nav a:nth-of-type(3n) {margin-right:0px;background: none;}


/*banner*/
.block_home_slider{  z-index:4;position: relative;background-color: #ffffff;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;behavior: url(js/PIE.htc); /*半透明兼容*/text-align: center;line-height: 0px;margin-right: auto;margin-left: auto;} /*底部小图标*/
.block_home_slider .slide{position:relative;}
.block_home_slider .flex-direction-nav a{width:25px; height:25px; margin-top:-17px; display:block; position:absolute; top:50%; background-repeat:no-repeat; background-image:url(../../images/sprite_arrow_2.png); text-indent:-9000px;}
.block_home_slider .flex-direction-nav a.flex-prev{left:6px; background-position:left top;}
.block_home_slider .flex-direction-nav a.flex-prev:hover{background-position:left bottom;}
.block_home_slider .flex-direction-nav a.flex-next{right:6px; background-position:right top;}
.block_home_slider .flex-direction-nav a.flex-next:hover{background-position:right bottom;}
.block_home_slider .flex-control-paging{ width:10rem; margin:0 auto; position:absolute; bottom:10px; text-align:center;}
.block_home_slider .flex-control-paging li{margin: 2px;padding: 0px; display:inline-block;overflow: hidden;list-style-type: none;}
.block_home_slider .flex-control-paging li a{width:15px; height:15px; display:block; background-repeat:no-repeat; background:url(../../images/dot.png) center bottom; text-indent:-9000px; cursor:pointer;}
.block_home_slider .flex-control-paging li a.flex-active{background-position:center top;}
.block_home_post_feature{width:300px;}
.block_home_post_feature p{padding-bottom:0px;}
.flexslider{margin: 0; padding: 0;}
/*.flexslider .slides > li{display: none;-webkit-backface-visibility: hidden;list-style-type: none;}
*//* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img{width: 100%; display: block;}
.flex-pauseplay span{text-transform: capitalize;}

/*wap*/
.wrap { width:100%;  display:table; }
.wrap a{ color:#000000;}
.bt{ text-align:center; margin:0.2rem auto 0.15rem; display: table; width:100%;}
.bt h1 { font-size:22px; color:#000000; font-weight:bolder; line-height:0.7rem;}
.bt span{ width:26px; background:#bc161d; height:2px; margin:0.15rem auto; display:block;}
.bt h2 { font-size:14px; color:#000000; line-height:20px; }


/*首页案例*/
.case_t{width:10rem; /* text-align: center; */ display:table;  }
.case_t img{border: none;   background: none; vertical-align: middle;}
.case_w{ margin:0 auto; width:100%; background:#282425; display:table; padding:0.25rem 0; position:relative;}

.case_wz{ width:100%; color:#fff;}
.case_wz div{ width:55%; float: left; margin: 0  0 0 0.5rem;}
.case_wz h1{ font-size:18px; line-height:32px; margin:0.3rem 0;}
.case_wz h2{ font-size:15px; font-weight:bolder; line-height:42px;}
.case_wz h3{ font-size:14px; line-height:32px; margin:0.3rem 0;}
.case_w a{ position:absolute; bottom:0.6rem; right:0.5rem; float:right; padding:0 0.25rem; height: 0.7rem;line-height:0.7rem; border: 2px solid #fff; color:#fff; display: block; text-align: center; font-size: 12px; letter-spacing: 2px;  }


/*合作伙伴*/
.hzhb{ width:100%; margin:0.4rem auto; display:table;}
.hzhb ul{ width:9.95rem; margin:0 auto;}
.hzhb li{width: 12.6%;float: left;text-align: center;margin: 2%;}
.xt{ width:100%; background:#6f6f6f; height:1px; margin:0 auto; display:block;}


/*新闻*/
.news1{ width:100%;margin:0.4rem auto 0.6rem;  display:table;}
.news1 .news_l{ width:9.5rem; margin:0.6rem auto;}
.news_l .news_t{ width:4.02rem; height:2.91rem; float:left; margin-right:0.4rem;}
.news_l .news_w{ float:left; width:5rem; }
.news_l .news_w h1{ display:block; border-bottom:1px solid #000; line-height:0.57rem; font-size:18px; color:#000; font-weight:bolder;}
.news_l .news_w li{ border-bottom:1px solid #666666; color:#000; line-height:0.55rem; height:0.55rem; font-size:12px;}
.news_l .news_w li a { width:60%; float:left; display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }

.news_l .news_w li span{ float:right; display:block;}
.news_l .news_w li a:hover{ color:#bc161d;}

/*底部*/
.fott{ background:#282426;  color:#fff; width:100%; display:table; padding-bottom:0.5rem;}
.wx{background:#fff;background:url(../../images/wx_bj.png) no-repeat center center;background-size: 2.39rem 2.39rem;/* width: 4.39rem; */height: 2.39rem;display: table;margin: 0.7rem auto;}
/*.wx img{max-width: 47%;height:auto !important;width:auto !important;margin:0.18rem auto;float: left;}*/
.xx{ height:5px; width:1.06rem; display:block; background:#fff; border-radius:0.5rem; margin:0.3rem auto;}
.fo_wz{ text-align:center; color:#fff; font-size:16px; line-height:30px;}

/*二级页*/
/*case*/
.case{ display:table; width:100%; padding: 0.30rem 0 0rem;}
.case li{ width:9.22rem; margin:0 auto 0.1rem; height:6.15rem;}
.case li a h1{ font-size:14px; color:#666; line-height:0.9rem; text-align:center;}
.case li a h1 { display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }
.case li a img{ width: 9.22rem; height: 5.25rem;}
.case li a:hover h1{ color:#bc161d;}
/*邦德服务*/
.serve{}
.serve_t{width: 100%; /* text-align: center; */  }
.serve_t img{ width:100%; display:block; margin:0 auto;vertical-align: middle;}
/

/* 本例子css */
.sideMenu{  }
.sideMenu h3,.class-btn{ font-size:16px; font-weight:bolder; height:0.6rem; line-height:0.6rem; margin:0.3rem 0 0; padding:0rem 0rem 0.15rem 1rem; background: url(../../images/case_fl.png) no-repeat 0.35rem 0.05rem ; background-size:0.5rem 0.5rem;   cursor:pointer; color:#221815; }
/*.sideMenu h3 em{ margin:0.05rem 0; float:left; display:block; width:0.65rem;  height:0.5rem;  background: url(../images/case_fl.png) no-repeat center left; background-size:0.5rem 0.5rem;   cursor:pointer; }
*/.sideMenu ul{ padding:0.1rem 0rem; color:#999; display:none; /* 默认都隐藏 */ }
.sideMenu ul li{ font-size:13px; padding:0 0.3rem; border-bottom:1px solid #c9caca; line-height:0.9rem; background:url(../../images/case_fl1.png) no-repeat 9rem center ; background-size:0.5rem 0.5rem;}
.sideMenu ul li a{ color:#595757; display: block;}

/*right*/
.right_bt{ display:block; color:#bc161d; padding:0.5rem 0.39rem 0rem;}
.right_bt h1{ font-size:30px; line-height:40px;}
.right_bt h1 span{ color:#221815;}
.right_bt h2{ font-size:40px; font-weight:bolder; line-height:50px;}
.right_bt h3{ width:30px; height:3px; display:block; background:#bc161d; margin:0.4rem 0 0.15rem;}
.right_bt h4{ font-size:34px; font-weight:bolder; line-height:42px; margin-bottom:0.1rem;}
.right_bt h5{ font-size:20px; font-weight:bolder; line-height:26px; margin-bottom:0.15rem;}
.time{ color:#727171; font-size:16px; line-height:20px; margin-bottom:0.2rem;padding:0.0rem 0.39rem 0rem;}
/*news*/
.news_list{}
.news_list li{ margin: 0 0.39rem; border-bottom:1px solid #898989; height:3.2rem; display:block; padding:0.4rem  0;}
.news_list li img{ width:3.89rem; height:2.34rem; float: right;}
.news_list li a{ line-height:28px;}
.news_list li a .new_bt{ width:100%; display:table;line-height:0.6rem; margin-bottom:0.2rem}
.news_list li a h1{font-size: 20px;  float: left; color:#221815;}
.news_list li a h1{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1;}

.news_list li a span{ float:left;color: #bc161d; font-size: 18px;     padding-left: 2%; vertical-align: text-top; line-height: 0.4rem;  display: block;width: 20%;}
.news_list li a  h3{ font-size:16px;color:#727171; line-height:0.6rem; float:right;}
.news_list li a h2{ width:5rem; float:left; font-size:16px;color:#727171; float:left; height:2.34rem; line-height:0.585rem; margin:0;}
.news_list li a h2 { display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:4; }
.news_list li a:hover h1{color:#bc161d;}
/*about*/
.about{width: 100%; display:table;  /* text-align: center; */ background:url(../../images/about_bj.jpg) no-repeat top center; background-size:10rem 4.0rem;}
.about img{border: none;   background: none; vertical-align: middle;}
.about_w{ position: absolute; margin:0 auto; width:100%;}
.about .about_wzn{ padding: 0.25rem 0.39rem 0rem;margin:0 auto;color:#727171; line-height:34px;}
.about .about_wzn h4{ font-size:20px; line-height:20px; display:block; color:#fff; padding:0.1rem 0 0.3rem; margin-bottom:0.5rem}
.about .about_wzn div{ font-size:18px;width:9.2rem; padding:0.3rem 0 0;line-height:34px;}

.about_n{ color:#898989; margin:0; display:block;  padding: 0.25rem 0.39rem 0.3rem; font-size:15px; line-height:26px;}





@media screen and (max-width:414px) {
.s_nav a{font-size:14px; }
.s_nav{ padding:0.1rem 0 0;}
.case_wz h1{ font-size:14px; line-height:28px; margin:0.3rem 0;}
.case_wz h2{ font-size:15px; font-weight:bolder; line-height:30px;}
.case_wz h3{ font-size:12px; line-height:28px; margin:0.3rem 0;}
.news_l .news_w h1{ display:block; border-bottom:1px solid #000; line-height:0.6rem; font-size:16px; color:#000; font-weight:bolder;}
.bt h1 { font-size:20px; color:#000000; font-weight:bolder; line-height:0.8rem;}
.bt span{  margin:0.2rem auto; display:block;}

.sideMenu h3,.class-btn{ font-size:14px; font-weight:bolder; height:0.6rem; line-height:0.6rem;  cursor:pointer; color:#221815; }

.right_bt h1{ font-size:25px; line-height:30px;}
.right_bt h1 span{ color:#221815;}
.right_bt h2{ font-size:25px; font-weight:bolder; line-height:40px;}
.right_bt h4{font-size:25px;font-weight:bolder; line-height:38px; margin-bottom:0.1rem;}

.news_list li a h1{font-size: 16px;  float: left; color:#221815; }
.news_list li a h2{  font-size:14px;}
.news_list li a  h3{ font-size:15px;}
.about .about_wzn h4{ font-size:16px; line-height:16px; display:block; color:#fff; padding:0.1rem 0 0.3rem; margin-bottom:0.5rem}
.about .about_wzn div{ font-size:15px;line-height:26px;}

.right_bt h5{ font-size:18px; font-weight:bolder; line-height:24px; margin-bottom:0.15rem;}
.time{ color:#727171; font-size:15px; line-height:18px;}


    }


@media screen and (max-width:375px) {
.s_nav a{font-size:13px; }
.s_nav{ padding:0.08rem 0 0;}
.case_wz h1{ font-size:14px; line-height:28px; margin:0.3rem 0;}
.case_wz h2{ font-size:15px; font-weight:bolder; line-height:26px;}
.case_wz h3{ font-size:12px; line-height:28px; margin:0.3rem 0;}
.news_l .news_w h1{ display:block; border-bottom:1px solid #000; line-height:0.6rem; font-size:15px; color:#000; font-weight:bolder;}
.fo_wz{ text-align:center; color:#fff; font-size:14px; line-height:26px;}
.bt h1 { font-size:18px; color:#000000; font-weight:bolder; line-height:0.8rem;}
.bt h2 { font-size:12px; color:#000000; line-height:16px; }

.right_bt h1{ font-size:20px; line-height:25px;}
.right_bt h1 span{ color:#221815;}
.right_bt h2{ font-size:20px; font-weight:bolder; line-height:35px;}
.right_bt h4{font-size:20px;font-weight:bolder; line-height:35px; margin-bottom:0.1rem;}


.news_list li a h1{font-size: 15px;  float: left; color:#221815; }
.news_list li a h2{  font-size:13px;}
.news_list li a  h3{ font-size:14px;}

.about .about_wzn h4{ font-size:14px; line-height:14px; display:block; color:#fff; padding:0.1rem 0 0.3rem; margin-bottom:0.5rem}
.about_n{ font-size:13px; line-height:22px;}
.right_bt h5{ font-size:16px; font-weight:bolder; line-height:20px; margin-bottom:0.15rem;}

    }
@media screen and (max-width:320px) {
.s_nav{ padding:0;}
.s_nav a{font-size:12px; }
.case_wz div{ width:5.2rem; float: left;}
.case_wz h1{ font-size:13px; line-height:28px; margin:0.3rem 0;}
.case_wz h2{ font-size:15px; font-weight:bolder; line-height:26px;}
.case_wz h3{ font-size:12px; line-height:28px; margin:0.3rem 0;}
.news_l .news_w h1{ display:block; border-bottom:1px solid #000; line-height:0.57rem; font-size:14px; color:#000; font-weight:bolder;}
.news_l .news_w li a { width:54%; float:left; display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }

.fo_wz{ text-align:center; color:#fff; font-size:13px; line-height:24px;}
.sideMenu ul li,.product_cate ul li.yiji{ font-size:12px;}

.news_list li a h1{font-size: 14px;  float: left; color:#221815; }

.news_list li a h2{  font-size:12px;}
.news_list li a  h3{ font-size:13px;}
.about .about_wzn h4{ font-size:12px; line-height:12px; display:block; color:#fff; padding:0rem 0 0.3rem; margin-bottom:0.5rem}
.about .about_wzn div{ font-size:14px;line-height:22px;}

.right_bt h5{ font-size:15px; font-weight:bolder; line-height:18px; margin-bottom:0.15rem;}
.time{ color:#727171; font-size:14px; line-height:18px;}

}

.fy{ font-size:14px; color:#282828; margin:0.2rem; text-align:center;}
/*footer*/
.footer { background:#2a2a2a;position:fixed; bottom:0; width:10rem; z-index:5000;height: 1.08rem;background: url(../../images/fo.jpg) no-repeat center center;  background-size:10rem 1.08rem; }
.footer ul li { float:left; width:33.3333%; text-align:center;vertical-align: sub;}
.footer ul li a { display: block; font-size: 14px; color: #fff; padding:.1rem 0;vertical-align: sub;}
.footer ul li .fo1 { line-height:0.85rem; height:1.08rem;  background:url(../../images/ico11.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }
.footer ul li .fo2 { line-height:0.85rem; height:1.08rem;  background:url(../../images/ico22.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }
.footer ul li .fo3 { line-height:0.85rem; height:1.08rem;  background:url(../../images/ico44.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }


.footer ul li a img { width:0.59rem; height:1.08rem;/*vertical-align: sub;*/ }
.footer ul li a p { margin-top:5px; font-size:16px;}
.info { font-size:12px;width: 8.4rem;height: 27px;line-height: 28px;text-align: center;margin: 8px auto; border: 1px dashed #ccc;border-left: none;border-right: none;color: #6f6f6f;}
